## maven2-core 2.2.1

=== debian/changelog ===
maven2-core (2.2.1-24) unstable; urgency=medium

  * Team upload.
  * Updated maven-resources-plugin version from 2.3 to 2.6
  * Updated maven-dependency-plugin version from 2.7 to 2.8
  * Updated maven-ear-plugin version from 2.3.2 to 2.8
  * Updated maven-ejb-plugin version from 2.2 to 2.3
  * Updated maven-source-plugin version from 2.2.1 to 2.4
  * Updated maven-war-plugin version from 2.1.1 to 2.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Dec 2015 15:02:59 +0100

maven2-core (2.2.1-23) unstable; urgency=medium

  * Team upload.
  * Updated maven-assembly-plugin version from 2.2-beta-5 to 2.4.1
  * Updated maven-javadoc-plugin version from 2.9.1 to 2.10.3
  * Improved the reproducibility: Set the locale and disable the timestamps
    when generating the javadoc.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 13:05:07 +0100

maven2-core (2.2.1-22) unstable; urgency=medium

  * Team upload.
  * Depend on libdoxia-core-java instead of libdoxia-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2015 11:45:28 +0200

maven2-core (2.2.1-21) unstable; urgency=medium

  * Team upload.
  * Fixed the parsing of DEB_CHANGELOG_DATETIME with non english locales
  * Updated maven-dependency-plugin from 2.4 to 2.7
  * Updated maven-install-plugin from 2.4 to 2.5.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 17:56:44 +0200

maven2-core (2.2.1-20) unstable; urgency=medium

  * Team upload.
  * Updated maven-surefire-plugin version from 2.10 to 2.17

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jun 2015 18:22:44 +0200

maven2-core (2.2.1-19) unstable; urgency=medium

  * Team upload.
  * Set the maven.build.timestamp variable to the date of the latest entry
    in debian/changelog when building a Debian package to make the builds
    reproducible.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 May 2015 10:13:33 +0200

maven2-core (2.2.1-18) unstable; urgency=medium

  * Team upload.
  * Removed the unnecessary runtime dependency on libmodello-java
  * Updated maven-plugin-plugin version from 3.2 to 3.3

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2015 00:10:08 +0200

maven2-core (2.2.1-17) unstable; urgency=high

  * Team upload.
  * Use a secure connection by default to download artifacts
    from the Maven Central repository (Closes: #779338)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Feb 2015 11:46:36 +0100

maven2-core (2.2.1-16) unstable; urgency=medium

  * Team upload
  * Updated maven-assembly-plugin from 2.2-beta-4 to 2.2-beta-5
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Sep 2014 00:22:24 +0200

maven2-core (2.2.1-15) unstable; urgency=medium

  * Team upload
  * Updated maven-jar-plugin version from 2.3.2 to 2.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Feb 2014 23:20:27 +0100

maven2-core (2.2.1-14) unstable; urgency=low

  * Team upload
  * Updated maven-compiler-plugin version from 2.0.2 to 2.5.1
  * Switch to debhelper level 9
  * Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Nov 2013 17:58:33 +0100

maven2-core (2.2.1-13) unstable; urgency=low

  * Team upload.
  * Updated maven-javadoc-plugin version from 2.8 to 2.9.1
  * Updated maven-install-plugin version from 2.3 to 2.4
  * Updated maven-source-plugin version from 2.0.4 to 2.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 23:36:39 +0100

maven2-core (2.2.1-12) unstable; urgency=low

  * Team upload.
  * Updated maven-plugin-plugin version from 2.8 to 3.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 19:05:30 +0200

maven2-core (2.2.1-11) unstable; urgency=low

  * Team upload.
  * Updated maven-javadoc-plugin version from 2.6.1 to 2.8
  * Updated maven-jar-plugin from 2.2 to 2.3.2
  * Updated maven-dependency-plugin from 2.1 to 2.4

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 10:32:48 +0200

maven2-core (2.2.1-10) unstable; urgency=low

  * Team upload.
  * Removed the dependency on backport-util-concurrent from the poms
    (Closes: #713371)
  * Updated maven-antrun-plugin version from 1.6 to 1.7 (Closes: #713746)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 23 Jun 2013 15:13:46 +0200

maven2-core (2.2.1-9) unstable; urgency=low

  * Team upload
  * Updated maven-clean-plugin version from 2.3 to 2.5
  * Removed the dependency on backport-util-concurrent
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Jun 2013 19:30:10 +0200

maven2-core (2.2.1-8) unstable; urgency=low

  * Team upload.
  * Update maven-surefire-plugin version from 2.4.3 to 2.10.
  * Make copyright DEP-5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 12 Oct 2011 16:43:23 -0430

maven2-core (2.2.1-7) unstable; urgency=low

  * Team upload.
  * Update maven-war-plugin version from 2.1-beta-1 to 2.1.1.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 11 Oct 2011 23:28:23 +0200

maven2-core (2.2.1-6) unstable; urgency=low

  * Team upload.
  * Update maven-plugin-plugin version from 2.5 to 2.8.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 14 Aug 2011 14:51:42 -0430

maven2-core (2.2.1-5) unstable; urgency=low

  * Team upload.
  * Update maven-antrun-plugin version from 1.3 to 1.6.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 02 Aug 2011 21:36:46 -0430

maven2-core (2.2.1-4) unstable; urgency=low

  * Remove broken patch from last release.
  * Update the plexus-utils version from version 1.1 to 1.5.15.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 May 2010 16:55:55 +0200

maven2-core (2.2.1-3) unstable; urgency=low

  * Convert patches to dep3 format.

