=== debian/control ===
Source: maven2-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Torsten Werner <twerner@debian.org>
Build-Depends: cdbs (>= 0.4.5.3), debhelper (>= 9), default-jdk
Build-Depends-Indep: ant,
                     ant-optional,
                     junit,
                     libclassworlds-java (>= 1.1),
                     libcommons-cli-java (>= 1.1),
                     libdoxia-core-java (>= 1.1),
                     libmodello-java (>= 1.0.1),
                     libplexus-ant-factory-java,
                     libplexus-archiver-java,
                     libplexus-bsh-factory-java,
                     libplexus-container-default-java,
                     libplexus-interactivity-api-java (>=1.0-alpha-6),
                     libplexus-interpolation-java (>= 1.11),
                     libplexus-sec-dispatcher-java (>= 1.3),
                     libplexus-utils-java (>=1:1.5.15),
                     libslf4j-java (>= 1.5.6),
                     libwagon-java,
                     maven-ant-helper (>> 4),
                     maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven2-core.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven2-core.git
Homepage: http://maven.apache.org

Package: libmaven2-core-java
Architecture: all
Depends: libclassworlds-java (>= 1.1),
         libcommons-cli-java (>= 1.1),
         libdoxia-core-java (>= 1.1),
         libplexus-ant-factory-java,
         libplexus-archiver-java,
         libplexus-bsh-factory-java,
         libplexus-container-default-java,
         libplexus-interactivity-api-java (>=1.0-alpha-6),
         libplexus-interpolation-java (>= 1.11),
         libplexus-sec-dispatcher-java (>= 1.3),
         libplexus-utils-java (>=1:1.5.15),
         libslf4j-java (>= 1.5.6),
         libwagon-java,
         ${misc:Depends}
Description: Core libraries for Maven2
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the core libraries for maven2.

Package: libmaven2-core-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: API documentation for Maven2
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of Maven2.
