=== debian/watch ===
version=3
opts=uversionmangle=s/-RC/~RC/ \
  http://svn.apache.org/repos/asf/maven/maven-2/tags/ \
  maven-(2.*)/ debian debian/orig-tar.sh
